uuid: e235c3ff-0328-4ab2-b1a8-9ee101b71e2f
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: MbTbUeeaumH8DjENUwT0-8uW9UuxyNHbF6jbKCLhYkk
formId: contact_message_feedback_form
captchaType: default
label: contact_message_feedback_form
